## smscon-editor 0.4.4-3

=== debian/changelog ===
smscon-editor (0.4.4-3) stable; urgency=low

  * Added block on starting the UI as root (should be run as user only); 
  * The editor will quit after calling the "init" or "reset" commands (after informing user); 
  * Added icons; 
  * Added settings in sudoers file; 
  * Corrected permissions; 
  * Cleanup of commented out code.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 15 Sep 2010 20:32:42 +0000
