## smscon-editor 0.4.4-4

=== debian/changelog ===
smscon-editor (0.4.4-4) stable; urgency=low

  Update of fields in PyPackager to produce a valid build


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 15 Sep 2010 20:57:58 +0000
