=== debian/control ===
Source: smscon-editor
Section: user/network
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smscon-editor
XB-Maemo-Display-Name: SMSCON Editor
Architecture: armel
Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: smscon
Description: SMSCON Editor is a GUI designed for configuring the SMSCON application.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
