## smscon-editor 0.4.4-6

=== debian/changelog ===
smscon-editor (0.4.4-6) stable; urgency=low

  * Packaging changes only, no functionality change


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 16 Sep 2010 16:45:17 +0000
