=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 Architecture: armel
 Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: smscon
-Description: SMSCON Editor is a GUI designed for configuring the SMSCON application.
+Description: The SMSCON Editor is a user interface to the configuration of the SMSCON.
+ With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used for controlling the device by the SMSCON and are stored at its configuration file, i.e. the /usr/bin/smscon_config file.
+ In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) the smscon_daemon.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
