## smscon-editor 0.4.4-8

=== debian/changelog ===
smscon-editor (0.4.4-8) stable; urgency=low

  No functionality change:
  * Changes in the postinst script
  * Added checks on the configuration file existance and messages to the user


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 16 Sep 2010 22:55:01 +0000
