=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: smscon-editor
 XB-Maemo-Display-Name: SMSCON Editor
 Architecture: armel
-Depends: python2.5, python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: smscon
 Description: The SMSCON Editor is a user interface to the configuration of the SMSCON.
  With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used for controlling the device by the SMSCON and are stored at its configuration file, i.e. the /usr/bin/smscon_config file.
