=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,9 @@
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smscon-editor.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-editor.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smscon-gui-elements.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-gui-elements.py"
+	cp -a "src/opt/smscon-editor/smsconGUIelements.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconGUIelements.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconGUIelements.pyo" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconGUIelements.pyo"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
