## smscon-editor 0.4.4-9

=== debian/changelog ===
smscon-editor (0.4.4-9) stable; urgency=low

  No functionality change:
  * Changes in the postinst script
  * Added checks on the configuration file existance and messages to the user


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Fri, 17 Sep 2010 15:53:32 +0000
