## smscon-editor 0.4.4-10

=== debian/changelog ===
smscon-editor (0.4.4-10) stable; urgency=low

  * Added tests for the GPS coordinates commands. 
  * Added tests for the phonecall and sms commands. 
  * Added information and warning boxes. 
  * Many visibility enhancement changes. 
  * Updated icon to be transparent. 
  * Added icon for the application manager. 
  * Made MailFrom = MailAddress as a temp solution until dedicated space is made for this field in the GUI. 
  * Added the About and Credits dialogs 
  * Added smscon in the dependencies.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 20 Sep 2010 19:41:55 +0000
