=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,10 @@
 	cp -a "src/opt/smscon-editor/smsconGUIelements.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconGUIelements.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconGUIelements.pyo" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconGUIelements.pyo"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconStart.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconStart.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconStart.pyo" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconStart.pyo"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
