## smscon-editor 0.4.4-12

=== debian/changelog ===
smscon-editor (0.4.4-12) stable; urgency=low

  * Added new option to send GPS coordinates to both email and sms.
  * Increased the size of the username fields.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 25 Sep 2010 02:34:21 +0000
