## smscon-editor 0.4.4-14

=== debian/changelog ===
smscon-editor (0.4.4-14) stable; urgency=low

  * Added new option to prefix commands with a common word.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 25 Sep 2010 14:59:04 +0000
