## smscon-editor 0.5-5

=== debian/changelog ===
smscon-editor (0.5-5) stable; urgency=low

  * Added new code to read and encrypt the sensitive config file parameters (Contribution by Frank Visser).
  * Restructure and heavy cleanup of the code.
  * Some small main GUI corrections and beautifications.
  * Package smscon has been added in the dependencies.
  * Changed the sequence for updating the config file to give better information to the user.
  * Updated several messages to be more descriptive.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 04 Oct 2010 03:18:19 +0000
