=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Package: smscon-editor
 XB-Maemo-Display-Name: SMSCON Editor
 Architecture: armel
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
-Suggests: smscon
+Depends: smscon, python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
+Suggests: 
 Description: The SMSCON Editor is a user interface to the configuration of the SMSCON.
- With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used for controlling the device by the SMSCON and are stored at its configuration file, i.e. the /usr/bin/smscon_config file.
- In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) the smscon_daemon.
- For more info see: www.wiki.maemo.org/SMSCON_Editor
+ With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used by the SMSCON for controlling the device.
+ In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) and test the functionality of the smscon_daemon.
+ For more info see: http://www.wiki.maemo.org/SMSCON_Editor
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
 XB-Maemo-Icon-26:
