=== debian/rules ===
--- 
+++ 
@@ -60,10 +60,6 @@
 	cp -a "src/opt/smscon-editor/smscon-editor.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-editor.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconGUIelements.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconGUIelements.py"
-	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconStart.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconStart.py"
-	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smscon_pass" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon_pass"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
