## smscon-editor 0.6-0

=== debian/changelog ===
smscon-editor (0.6-0) stable; urgency=low

  * Added password protection for opening the GUI (default password = 12345).
  * Added two new dialog windows (to enter and change the password respectively).
  * Added new initialisation command to delete the application stored IMSI number.
  * Added new initialisation command to delete the configuration stored.
  * New sudoers file to include two scripts for handling operations that need root priviledges.
  * Removed indirect dependency to rootsh package (i.e. use of root).
  * Changed password fields in email and ssh settings to be hidden.
  * Changed priviledges for supporting files to be more restrictive.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 07 Oct 2010 17:50:23 +0000
