## smscon-editor 0.6-1

=== debian/changelog ===
smscon-editor (0.6-1) stable; urgency=low

  * Correction in copying config file for safe editing.
  * Added creation of temp config file on first use.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Fri, 08 Oct 2010 00:14:30 +0000
