## smscon-editor 0.6-3

=== debian/changelog ===
smscon-editor (0.6-3) stable; urgency=low

  * Addition of new command in the UI and code
  * Changes in the UI required for PR1.3 (new QT) compatibility


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 27 Oct 2010 21:36:17 +0000
