=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: The SMSCON Editor is a user interface to the configuration of the SMSCON.
  With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used by the SMSCON for controlling the device.
  In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) and test the functionality of the smscon_daemon.
- For more info see: http://www.wiki.maemo.org/SMSCON_Editor
+ For more info see: http://wiki.maemo.org/SMSCON_Editor
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
 XB-Maemo-Icon-26:
