=== debian/rules ===
--- 
+++ 
@@ -57,9 +57,21 @@
 	mkdir -p "$(CURDIR)/debian/smscon-editor/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/smscon-editor.sudoers" "$(CURDIR)/debian/smscon-editor/etc/sudoers.d/smscon-editor.sudoers"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smscon-editor.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-editor.py"
+	cp -a "src/opt/smscon-editor/smscon-editor" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-editor"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconGUIelements.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconGUIelements.py"
+	cp -a "src/opt/smscon-editor/smsconEditorAskPass.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorAskPass.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorCopyConfig" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCopyConfig"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorCreatePass" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCreatePass"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorMain.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMain.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorMainGUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMainGUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorNewPass.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorNewPass.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorPass" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorPass"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
