## smscon-editor 0.7-3

=== debian/changelog ===
smscon-editor (0.7-3) stable; urgency=low

  * Addition of five new commands and one new option in the UI and code (support for SMSCON ver. > 0.7)
  * Adddition of scrollable list for the commands editing. All the commands now can be edited from one tab.
  * Improvement in the UI to hide SMS reply options when replies are disabled.
  * Improvement in the change password window.
  * Simplification and cleanup in many parts of the code.
  * New About page with auto rotation.
  * Correction for stackable windows.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 06 Dec 2010 21:57:52 +0000
