## smscon-editor 0.7-4

=== debian/changelog ===
smscon-editor (0.7-4) stable; urgency=low

  * Addition of more test options.
  * Modification of the Tests tab to be a scrollable list.
  * Added a button to restart the daemon when tests complete.
  * Password to open the editor will persist updates.
  * Removed autocapitalisation of first character in several entry fields.
  * Aligned Left all entry fields in the Email and SSH tabs.\


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 13 Dec 2010 00:17:53 +0000
