## smscon-editor 0.8-6

=== debian/changelog ===
smscon-editor (0.8-6) stable; urgency=low

  * Added new logic and options for support of SMSCON 0.8.x versions.
  * Added dependency on smscon (>= 0.8.0-1) and suggestion for smssend (>= 0.1.8)
  * Added auto-disable of options related to SMS replies if SMSSEND is not selected.
  * Added auto-disable of options related to SMS retries if SMSRESEND is not selected.
  * Added background send of SMS message on password change (optional; requires smssend package).
  * Several UI modifications for usability.
  * Modification of the General tab to be a scrollable list.
  * Modification of the UI to expand on all the available screen estate.
  * Added code in the postinstall to compile the python code.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 29 May 2011 12:57:00 +0000
