=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: smscon-editor
 XB-Maemo-Display-Name: SMSCON Editor
 Architecture: armel
-Depends: smscon, python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
-Suggests: 
+Depends: smscon (>= 0.8.0-1), python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
+Suggests: smssend (>= 0.1.8)
 Description: The SMSCON Editor is a user interface to the configuration of the SMSCON.
  With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used by the SMSCON for controlling the device.
  In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) and test the functionality of the smscon_daemon.
