## smscon-editor 0.8-7

=== debian/changelog ===
smscon-editor (0.8-7) stable; urgency=low

  * Modification of the UI to support rotation.
  * Enabled rotation on all panels (some parts look ugly but it is functional).


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 30 May 2011 23:27:36 +0000
