## smscon-editor 0.8-8

=== debian/changelog ===
smscon-editor (0.8-8) stable; urgency=low

  * Correction of error with RESENDTIME creation.
  * Replaced "-init" command with "-force init".
  * Added check in postinstal script for the config version.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 13 Jun 2011 19:19:14 +0000
