## smscon-editor 0.9.3-1

=== debian/changelog ===
smscon-editor (0.9.3-1) stable; urgency=low

  0.9.3
  NEW:       Addition of postrm, preinst, prerm scripts for better deployment, upgrade and removal.
  CHANGE:    Modification of the postinst script.
  NEW:       Addition in the UI of a input field for the max number of retries in case of send failure.
  NEW:       Addition in the UI of a input field for the command suffix.
  CHANGE:    Removed the 'Prefix' button - no useful functionality in the new code.
  CHANGE:    Removed the 'Test done' button - code is able to handle this gracefully.
  
  0.9.2
  NEW:       Allow editing unsuccessfully/enforcedly loaded config.
  NEW:       Added a symlink in the postinst for starting the UI easier from terminal
             in x-term it is enough to type: smscon-editor
  
  0.9.1
  CHANGE:    Now uses refactured version of SMSCON
              * Uses code from library (smsconlib.py).
              * Restructured code and added comments.
              * Prepared for easy adding code to edit new features.
   NEW:      Gives password hint on initial use. So SMSCON Editor goes plug and play:
             No need to read wiki to get it run the 1st time.
   NEW:      Encurages to change the password while it is the initial one.
   NEW:      When editor is closed, it automatically terminates test mode if required.
   NEW:      GUI feedback when the configuration is about to be updated.
   NEW:      Early GUI feedback on Editor startup (shortens time being in doubt if phone recognized my tap).
   NEW:      Sends SMS notification on attempt to start SMSCON Editor with wrong password.
   CHANGE:   No longer makes use of "smssend" application which might not be installed.
             Now uses SMSCON builtin capability to send SMS.
   CHANGE:   Eleminated and removed 'smsconEditorCopyConfig'; using "smscon -import" now.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 18 Dec 2011 12:10:12 +0000
