=== debian/rules ===
--- 
+++ 
@@ -61,8 +61,6 @@
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconEditorAskPass.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorAskPass.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconEditorCopyConfig" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCopyConfig"
-	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconEditorCreatePass" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCreatePass"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconEditorMain.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMain.py"
