## smscon-editor 0.9.4-1

=== debian/changelog ===
smscon-editor (0.9.4-1) stable; urgency=low

  0.9.4
  CHANGE:    Modification of the main UI to fit better in portrait orientation.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 18 Dec 2011 18:12:32 +0000
