## smscon-editor 0.9.5-1

=== debian/changelog ===
smscon-editor (0.9.5-1) stable; urgency=low

  NEW:      Added a startup screen.
  CHANGE:   Modified the Init tab to have radio buttons and show the state of the daemon and the boot option.
  CHANGE:   Modified the General tab with better names and more condensed structure.
  CHANGE:   Modified the About window.
  CHANGE:   Removed the credits dialog - superseded by the About window.
  CHANGE:   Modified the .desktop file - wrong setting for terminal.
  CHANGE:   Update in the postrm; restructure and inclusion of the new files.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 20 Dec 2011 20:29:54 +0000
