=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: armel
 Depends: smscon (>= 0.9.1-1), python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: 
-Description: The SMSCON Editor is a user interface to the configuration of the SMSCON.
+Description: The SMSCON Editor is a user interface to assist in the initialisation, configuration and testing of SMSCON.
  With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used by the SMSCON for controlling the device.
  In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) and test the functionality of the smscon_daemon.
  For more info see: http://wiki.maemo.org/SMSCON_Editor
