=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,8 @@
 	cp -a "src/opt/smscon-editor/smsconEditorMainGUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMainGUI.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconEditorNewPass.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorNewPass.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorStartup.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorStartup.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
