## smscon-editor 0.9.6-1

=== debian/changelog ===
smscon-editor (0.9.6-1) stable; urgency=low

  CHANGE: Rebuild of the UI; removed tabs and added for each a separate window.
  CHANGE: Removed the menu and added its actions as buttons in the main UI.
  CHANGE: Modified postrm script; inclusion of new files.
  NEW:    Added Email-From field.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sat, 24 Dec 2011 03:24:13 +0000
