## smscon-editor 0.9.8-1

=== debian/changelog ===
smscon-editor (0.9.8-1) stable; urgency=low

  0.9.8:
     NEW:    Added several info boxes in the UI to assist the user with the settings choices.
     CHANGE: Remove of the "Update Settings" buttons on all windows; settings are updated every time the window is closed.
     CHANGE: The Daemon is restarted every time the application closes.
     CHANGE: The RESENDTIME and CHECKTIME entry fields are replaced with QDoubleSpinBox type.
     CHANGE: Information messages in the banners are not displayed by default.
  
  0.9.7:
     NEW:    Added fields REMOTELISTENIP, REMOTELISTENPORT, REMOTE2LOCALPORT in SSH config.
     NEW:    Added r/o field SENDERNUMBER in the General config; shows the last number that requested an action.
     NEW:    Added field COM_LOG in the Commands config; will reply the smscon.log.
     NEW:    Added field COM_CUSTOMLOG in the Commands config; will reply the COM_CUSTOM output.
     NEW:    Added several info boxes to assist the user with the different settings choices.
     CHANGE: The settings CHECKTIME, RESENDTIME, GPSTIMEOUT and GPSINTERVAL have been changed from float to int.
     CHANGE: The CHECKTIME, RESENDTIME, RESENDMAXTRY, GPSTIMEOUT, GPSPOLLING, REMOTEPORT, REMOTELISTENPORT and REMOTE2LOCALPORT entry fields are replaced with a QSpinBox type.
     CHANGE: Make more resilient the discovery if the Daemon is running.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 28 Dec 2011 19:52:51 +0000
