## smscon-editor 0.9.9-1

=== debian/changelog ===
smscon-editor (0.9.9-1) stable; urgency=low

  NEW:     Added in the test window a stop button for the Reverse SSH Connection.
  NEW:     Added more explanation/info boxes.
  FIX:     On closing the application the daemon is restarted only if it was running. Otherwise it leaves it off.
  FIX:     On the Initialise window the Init button was freezing the application instead of closing. 
  CHANGE:  Several UI modifications.
  CHANGE:  Dependency to SMSCON was raised to 0.9.9-1 or higher.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 29 Dec 2011 23:33:29 +0000
