## smscon-editor 0.9.10-1

=== debian/changelog ===
smscon-editor (0.9.10-1) stable; urgency=low

  CHANGE:  Several UI modifications (aka beautifications): changed the appearence of the info boxes; set calibri as the global font. 
  FIX:     Removed actions for when closing the application; normal and test modes are unified in latest SMSCON - a restart might cause loss of a pending action/test.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 01 Jan 2012 23:46:47 +0000
