=== debian/rules ===
--- 
+++ 
@@ -59,17 +59,31 @@
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smscon-editor" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-editor"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconEditorAskPass.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorAskPass.py"
+	cp -a "src/opt/smscon-editor/smsconEditorAskPassUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorAskPassUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorCommandsUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCommandsUI.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconEditorCreatePass" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCreatePass"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorEmailUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorEmailUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorGeneralUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorGeneralUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorHostUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorHostUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorInitUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorInitUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
 	cp -a "src/opt/smscon-editor/smsconEditorMain.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMain.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconEditorMainGUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMainGUI.py"
+	cp -a "src/opt/smscon-editor/smsconEditorMainUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMainUI.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconEditorNewPass.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorNewPass.py"
+	cp -a "src/opt/smscon-editor/smsconEditorNewPassUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorNewPassUI.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
-	cp -a "src/opt/smscon-editor/smsconEditorStartup.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorStartup.py"
+	cp -a "src/opt/smscon-editor/smsconEditorSSHUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorSSHUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorStartupUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorStartupUI.py"
+	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
+	cp -a "src/opt/smscon-editor/smsconEditorTestUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorTestUI.py"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
 	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
