## smscon-editor 0.9.11-1

=== debian/changelog ===
smscon-editor (0.9.11-1) stable; urgency=low

  NEW:     first version of a Log Reader window:
            * will show the last 500 lines.
            * will show the non-anonymized output.
  CHANGE:  Main window (minor) restructure.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Mon, 02 Jan 2012 20:41:52 +0000
