## smscon-editor 0.9.12-1

=== debian/changelog ===
smscon-editor (0.9.12-1) stable; urgency=low

  FIX:      Issues on reading smscon settings of older versions and/or invalid settings. <yablacky>
             * Invalid settings now generate a warning on start but are left unchanged and will show up in the editor fields. 
             * If user does not change them, they again will generate error messages when editor pages are closed.
  CHANGE:   Restructure and modification of text in the General window (minor). 
  FIX:      Allow characters in the "Listen IP" field; "*" and "localhost" are valid inputs.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 11 Jan 2012 23:57:15 +0000
