=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: smscon-editor
 XB-Maemo-Display-Name: SMSCON Editor
 Architecture: armel
-Depends: smscon (>= 0.9.1-1), python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
+Depends: smscon (>= 0.9.9-1), python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Suggests: 
 Description: The SMSCON Editor is a user interface to assist in the initialisation, configuration and testing of SMSCON.
  With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used by the SMSCON for controlling the device.
